.version.stampa /* version checker */
{
	color: #0000FB;
	background-color: #8D26C4;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	margin-left: auto;
	background-image: none;
	margin-right: auto;
	width: 100%;
	border-color: #000000;
	z-index: 1;
	border-width: 0px;
	background-color: transparent;
}

#pu304117
{
	z-index: 2;
	margin-right: -10000px;
	height: 0px;
}

#u304117
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	position: fixed;
	top: 0px;
	z-index: 2;
	background-color: transparent;
	background-repeat: no-repeat;
	filter: alpha(opacity=70);
	background-position: center center;
	opacity: 0.7;
	background-size: cover;
}

#u304117-bw
{
	z-index: 2;
}

#u303957-4
{
	background-image: url("../images/blank.gif?crc=4208392903");
	transition-delay: 0s;
	position: fixed;
	box-shadow: none;
	z-index: 3;
	color: #FFFFFF;
	background-color: transparent;
	line-height: 0.9;
	text-align: right;
	text-shadow: 0px 0px 10px #000000;
	font-style: italic;
	-webkit-transition-delay: 0s;
	transition-duration: 0.5s;
	font-family: Times, Times New Roman, Georgia, serif;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
}

#u161
{
	height: 56px;
	top: 0px;
	z-index: 79;
	position: fixed;
}

#u161-bw
{
	z-index: 79;
}

#menuu173
{
	left: 50%;
	position: fixed;
	width: 296px;
	top: 0px;
	z-index: 80;
	margin-left: -148px;
	height: 56px;
}

#u174
{
	width: 55px;
	min-height: 56px;
	margin-right: -10000px;
	position: relative;
}

#u175
{
	width: 55px;
	padding-bottom: 39px;
	position: relative;
}

#u175:hover
{
	min-height: 0px;
	width: 55px;
	margin: 0px;
}

#u175:active
{
	min-height: 0px;
	width: 55px;
	margin: 0px;
}

#u175.MuseMenuActive
{
	min-height: 0px;
	width: 55px;
	margin: 0px;
}

#u177-4
{
	left: 8px;
	min-height: 17px;
	position: relative;
	width: 38px;
	top: 19px;
	margin-right: -10000px;
}

#u175:hover #u177-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u175:active #u177-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u175.MuseMenuActive #u177-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32049
{
	left: 57px;
	width: 108px;
	min-height: 56px;
	margin-right: -10000px;
	position: relative;
}

#u32050
{
	width: 108px;
	padding-bottom: 39px;
	position: relative;
}

#u32050:hover
{
	min-height: 0px;
	width: 108px;
	margin: 0px;
}

#u32050:active
{
	min-height: 0px;
	width: 108px;
	margin: 0px;
}

#u32050.MuseMenuActive
{
	min-height: 0px;
	width: 108px;
	margin: 0px;
}

#u32053-4
{
	left: 8px;
	min-height: 17px;
	position: relative;
	width: 91px;
	top: 19px;
	margin-right: -10000px;
}

#u32050:hover #u32053-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32050:active #u32053-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32050.MuseMenuActive #u32053-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32054
{
	width: 154px;
	top: 56px;
}

#u303982
{
	width: 152px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u303982:hover
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u303982:active
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u303985-4
{
	left: 48px;
	min-height: 17px;
	position: relative;
	width: 48px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u303982:hover #u303985-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u303982:active #u303985-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u303982.MuseMenuActive #u303985-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u340376
{
	width: 152px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u303982.MuseMenuActive,#u340376:hover
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u340376:active
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u340378-4
{
	left: 20px;
	min-height: 17px;
	position: relative;
	width: 105px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u340376:hover #u340378-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u340376:active #u340378-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u340376.MuseMenuActive #u340378-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32108
{
	width: 152px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u340376.MuseMenuActive,#u32108:hover
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u32108:active
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u32114-4
{
	left: 2px;
	min-height: 17px;
	position: relative;
	width: 144px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u32108:hover #u32114-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32108:active #u32114-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32108.MuseMenuActive #u32114-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u81114
{
	width: 152px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u32108.MuseMenuActive,#u81114:hover
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u81114:active
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u81117-4
{
	left: 10px;
	min-height: 17px;
	position: relative;
	width: 124px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u81114:hover #u81117-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u81114:active #u81117-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u81114.MuseMenuActive #u81117-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32055,#u303979,#u340375,#u32105,#u81111,#u32161
{
	width: 154px;
	position: relative;
}

#u32162
{
	width: 152px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u81114.MuseMenuActive,#u32162:hover
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u32162:active
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u32162.MuseMenuActive
{
	min-height: 0px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u32164-4
{
	left: 49px;
	min-height: 17px;
	position: relative;
	width: 47px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u32162:hover #u32164-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32162:active #u32164-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u32162.MuseMenuActive #u32164-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27434
{
	left: 168px;
	width: 69px;
	min-height: 56px;
	margin-right: -10000px;
	position: relative;
}

#u27435
{
	width: 69px;
	padding-bottom: 39px;
	position: relative;
}

#u27435:hover
{
	min-height: 0px;
	width: 69px;
	margin: 0px;
}

#u27435:active
{
	min-height: 0px;
	width: 69px;
	margin: 0px;
}

#u27435.MuseMenuActive
{
	min-height: 0px;
	width: 69px;
	margin: 0px;
}

#u27437-4
{
	left: 8px;
	min-height: 17px;
	position: relative;
	width: 52px;
	top: 19px;
	margin-right: -10000px;
}

#u27435:hover #u27437-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27435:active #u27437-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27435.MuseMenuActive #u27437-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27439
{
	width: 127px;
	top: 56px;
}

#u27595
{
	width: 125px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u27595:hover
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u27595:active
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u27601-4
{
	left: 25px;
	min-height: 17px;
	position: relative;
	width: 67px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u27595:hover #u27601-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27595:active #u27601-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27595.MuseMenuActive #u27601-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u136713
{
	width: 125px;
	margin-right: -10000px;
	position: relative;
}

#u27595.MuseMenuActive,#u136713:hover
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u136713:active
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u136716-4
{
	position: relative;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u136713:hover #u136716-4
{
	padding-bottom: 0px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u136713:active #u136716-4
{
	padding-bottom: 0px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u124012
{
	width: 125px;
	margin-right: -10000px;
	position: relative;
}

#u136713.MuseMenuActive,#u124012:hover
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u124012:active
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u124013-4
{
	position: relative;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u136713.MuseMenuActive #u136716-4,#u124012:hover #u124013-4
{
	padding-bottom: 0px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u124012:active #u124013-4
{
	padding-bottom: 0px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u124012.MuseMenuActive #u124013-4
{
	padding-bottom: 0px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27440,#u27592,#u136712,#u124009,#u27643
{
	width: 127px;
	position: relative;
}

#u27644
{
	width: 125px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u124012.MuseMenuActive,#u27644:hover
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u27644:active
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u27644.MuseMenuActive
{
	min-height: 0px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u27647-4
{
	left: 16px;
	min-height: 17px;
	position: relative;
	width: 86px;
	top: 14px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	padding-left: 2px;
}

#u27644:hover #u27647-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27644:active #u27647-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u27644.MuseMenuActive #u27647-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	padding-top: 4px;
	margin: 0px -10000px 0px 0px;
}

#u292433
{
	left: 239px;
	width: 57px;
	min-height: 56px;
	margin-right: -10000px;
	position: relative;
}

#u292464
{
	width: 57px;
	padding-bottom: 39px;
	position: relative;
}

#u292464:hover
{
	min-height: 0px;
	width: 57px;
	margin: 0px;
}

#u292464:active
{
	min-height: 0px;
	width: 57px;
	margin: 0px;
}

#u292464.MuseMenuActive
{
	min-height: 0px;
	width: 57px;
	margin: 0px;
}

#u292465-4
{
	left: 8px;
	min-height: 17px;
	position: relative;
	width: 40px;
	top: 19px;
	margin-right: -10000px;
}

#u292464:hover #u292465-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u292464:active #u292465-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u292464.MuseMenuActive #u292465-4
{
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

#u303955
{
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif?crc=4208392903");
	border-color: #666666;
	z-index: 7;
	background-color: #CCCCCC;
	border-style: solid;
	box-shadow: 0px 0px 70px #000000;
	transition-duration: 0.5s;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	border-width: 7px 0px 0px;
}

#u303956-8
{
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	color: #000000;
	z-index: 39;
	position: relative;
	font-style: italic;
	background-image: url("../images/blank.gif?crc=4208392903");
	transition-duration: 0.5s;
	font-family: Times, Times New Roman, Georgia, serif;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.5s;
	background-color: transparent;
}

#u303956-2,#u303956-4
{
	font-weight: bold;
	line-height: 1;
}

#u303956-6
{
	font-size: 12px;
}

#u303958
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	position: relative;
	filter: alpha(opacity=100);
	z-index: 38;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	background-size: cover;
}

#u308969-21
{
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	font-family: Times, Times New Roman, Georgia, serif;
	-webkit-transition-timing-function: ease;
	font-size: 18px;
	z-index: 17;
	position: relative;
	text-align: justify;
	background-image: url("../images/blank.gif?crc=4208392903");
	transition-duration: 0.5s;
	color: #000000;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.5s;
	background-color: transparent;
}

#u308969-2,#u308969-4
{
	font-weight: bold;
}

#u308969-8
{
	font-weight: bold;
	font-style: italic;
}

#u317918
{
	margin-left: 50%;
	position: relative;
	border-color: transparent;
	z-index: 14;
	border-width: 0px;
	background-color: transparent;
}

#u309867
{
	height: 1px;
	margin-left: 50%;
	position: relative;
	z-index: 15;
	background-color: #B2B2B2;
}

#u310311
{
	height: 1px;
	margin-left: 50%;
	position: relative;
	z-index: 16;
	background-color: #B2B2B2;
}

#u311303-4
{
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	font-weight: bold;
	color: #000000;
	z-index: 10;
	position: relative;
	line-height: 1;
	font-style: italic;
	background-image: url("../images/blank.gif?crc=4208392903");
	transition-duration: 0.5s;
	font-family: Times, Times New Roman, Georgia, serif;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.5s;
	background-color: transparent;
}

#u311501
{
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
	z-index: 8;
	background-color: transparent;
}

#u311501 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u311501_img
{
	width: 100%;
}

#u303955-bw
{
	z-index: 7;
}

#u401
{
	padding-bottom: 20px;
	z-index: 47;
}

#u303955_align_to_page,#u401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u405-31
{
	position: relative;
	margin-top: 17px;
	z-index: 48;
	margin-right: -10000px;
}

#u401-bw
{
	z-index: 47;
}

.html
{
	background-color: #190E05;
}

body
{
	position: relative;
}

.verticalspacer
{
	min-height: 1px;
}

@media (min-width: 741px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 673px;
		max-width: 1140px;
	}

	#pu304117
	{
		padding-bottom: 291px;
		width: 100%;
	}

	#u304117
	{
		height: 291px;
		background-image: url("../images/giornali-riviste-stampa-editoria.jpg?crc=4165787667");
	}

	#u303957-4
	{
		min-height: 71px;
		font-size: 55px;
		top: 103px;
		right: 41px;
		width: 89.13%;
		max-width: 1016px;
	}

	#u136716-4
	{
		width: 102px;
		min-height: 17px;
		top: 14px;
		left: 8px;
	}

	#u136713:hover #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713:active #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713.MuseMenuActive #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713,#u124012
	{
		padding-bottom: 29px;
	}

	#u124013-4
	{
		width: 49px;
		min-height: 17px;
		top: 14px;
		left: 34px;
	}

	#u124012:hover #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u124012:active #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u124012.MuseMenuActive #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u303955
	{
		min-height: 2372.4434108527166px;
		padding-bottom: 1px;
	}

	#u303955_align_to_page
	{
		max-width: 1140px;
		padding-top: 31px;
		padding-bottom: 87px;
	}

	#u303956-8
	{
		min-height: 75px;
		width: 92.81%;
		left: 3.6%;
	}

	#u303956-2,#u303956-4
	{
		font-size: 29px;
	}

	#u303958
	{
		height: 380px;
		background-image: url("../images/l203829428424_tml3417369982721_277022528725_1737455014801254.jpg?crc=4063473816");
		margin-top: 17px;
		width: 92.81%;
		left: 3.6%;
	}

	#u308969-21
	{
		min-height: 328px;
		margin-top: 25px;
		width: 92.81%;
		left: 3.6%;
	}

	#u317918
	{
		width: 590px;
		margin-top: 23px;
		left: -295px;
	}

	#u309867
	{
		width: 590px;
		margin-right: -10000px;
		margin-top: 2px;
		left: -295px;
	}

	#u310311
	{
		width: 590px;
		margin-right: -10000px;
		left: -295px;
	}

	#u311303-4
	{
		min-height: 35px;
		font-size: 29px;
		margin-top: 19px;
		width: 92.81%;
		left: 3.6%;
	}

	#u311501
	{
		margin-top: 9px;
		width: 92.81%;
		left: 3.6%;
	}

	#u303955-bw
	{
		min-height: 2372.4434108527166px;
		margin-top: 284px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 2873px);
	}

	#u405-31
	{
		min-height: 167px;
		width: 96.5%;
		left: 1.76%;
	}

	#u401,#u401-bw
	{
		min-height: 184px;
	}
}

@media (min-width: 321px) and (max-width: 740px)
{
	#muse_css_mq
	{
		background-color: #0002e4;
	}

	#bp_740.active
	{
		display: block;
	}

	#page
	{
		min-height: 673px;
		max-width: 740px;
	}

	#pu304117
	{
		padding-bottom: 207px;
		width: 100%;
	}

	#u304117
	{
		height: 207px;
		background-image: url("../images/giornali-riviste-stampa-editoria-u304117-fr.jpg?crc=4028013705");
	}

	#u303957-4
	{
		min-height: 46px;
		font-size: 34px;
		top: 83px;
		right: 20px;
		width: 94.6%;
		max-width: 700px;
	}

	#u136716-4
	{
		width: 102px;
		min-height: 17px;
		top: 14px;
		left: 8px;
	}

	#u136713:hover #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713:active #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713.MuseMenuActive #u136716-4
	{
		min-height: 17px;
		width: 102px;
	}

	#u136713,#u124012
	{
		padding-bottom: 29px;
	}

	#u124013-4
	{
		width: 49px;
		min-height: 17px;
		top: 14px;
		left: 34px;
	}

	#u124012:hover #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u124012:active #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u124012.MuseMenuActive #u124013-4
	{
		min-height: 17px;
		width: 49px;
	}

	#u303955
	{
		min-height: 1847.5020900595791px;
		padding-bottom: 0px;
	}

	#u303955_align_to_page
	{
		max-width: 740px;
		padding-top: 24px;
		padding-bottom: 44px;
	}

	#u303956-8
	{
		min-height: 63px;
		width: 89.06%;
		left: 5.55%;
	}

	#u303956-2,#u303956-4
	{
		font-size: 23px;
	}

	#u303958
	{
		height: 313px;
		background-image: url("../images/l203829428424_tml3417369982721_277022528725_1737455014801254-u303958-fr.jpg?crc=319917047");
		margin-top: 16px;
		width: 100%;
	}

	#u308969-21
	{
		min-height: 414px;
		margin-top: 16px;
		width: 89.06%;
		left: 5.55%;
	}

	#u317918
	{
		width: 320px;
		margin-top: 16px;
		left: -160px;
	}

	#u309867
	{
		width: 320px;
		left: -160px;
	}

	#u310311
	{
		width: 320px;
		margin-top: 1px;
		left: -160px;
	}

	#u311303-4
	{
		min-height: 26px;
		font-size: 21px;
		margin-top: 17px;
		width: 94.6%;
		left: 2.71%;
	}

	#u311501
	{
		margin-top: 10px;
		width: 94.6%;
		left: 2.71%;
	}

	#u303955-bw
	{
		min-height: 1847.5020900595791px;
		margin-top: 200px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 2264px);
	}

	#u405-31
	{
		min-height: 167px;
		width: 96.49%;
		left: 1.76%;
	}

	#u401,#u401-bw
	{
		min-height: 184px;
	}

	body
	{
		overflow-x: hidden;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 787px;
		max-width: 320px;
	}

	#pu304117
	{
		padding-bottom: 207px;
		width: 100.94%;
	}

	#u304117
	{
		height: 207px;
		background-image: url("../images/giornali-riviste-stampa-editoria-u304117-fr2.jpg?crc=203799110");
	}

	#u303957-4
	{
		min-height: 46px;
		font-size: 34px;
		top: 83px;
		right: 20px;
		width: 94.69%;
		max-width: 303px;
	}

	#u136716-4
	{
		width: 82px;
		min-height: 13px;
		top: 16px;
		left: 18px;
	}

	#u136713:hover #u136716-4
	{
		min-height: 13px;
		width: 82px;
	}

	#u136713:active #u136716-4
	{
		min-height: 13px;
		width: 82px;
	}

	#u136713.MuseMenuActive #u136716-4
	{
		min-height: 13px;
		width: 82px;
	}

	#u136713,#u124012
	{
		padding-bottom: 33px;
	}

	#u124013-4
	{
		width: 40px;
		min-height: 13px;
		top: 16px;
		left: 39px;
	}

	#u124012:hover #u124013-4
	{
		min-height: 13px;
		width: 40px;
	}

	#u124012:active #u124013-4
	{
		min-height: 13px;
		width: 40px;
	}

	#u124012.MuseMenuActive #u124013-4
	{
		min-height: 13px;
		width: 40px;
	}

	#u303955
	{
		min-height: 1847.439131146909px;
		padding-bottom: 1px;
	}

	#u303955_align_to_page
	{
		max-width: 320px;
		padding-top: 24px;
		padding-bottom: 59px;
	}

	#u303956-8
	{
		min-height: 63px;
		width: 89.07%;
		left: 5.63%;
	}

	#u303956-2,#u303956-4
	{
		font-size: 23px;
	}

	#u303958
	{
		height: 313px;
		background-image: url("../images/l203829428424_tml3417369982721_277022528725_1737455014801254-u303958-fr2.jpg?crc=4032741613");
		margin-top: 16px;
		width: 100%;
	}

	#u308969-21
	{
		min-height: 414px;
		margin-top: 16px;
		width: 89.07%;
		left: 5.63%;
	}

	#u317918
	{
		width: 320px;
		margin-top: 16px;
		left: -160px;
	}

	#u309867
	{
		width: 320px;
		left: -160px;
	}

	#u310311
	{
		width: 320px;
		margin-top: 1px;
		left: -160px;
	}

	#u311303-4
	{
		min-height: 26px;
		font-size: 21px;
		margin-top: 17px;
		width: 94.69%;
		left: 2.5%;
	}

	#u311501
	{
		margin-top: 10px;
		width: 94.69%;
		left: 2.5%;
	}

	#u303955-bw
	{
		min-height: 1847.439131146909px;
		margin-top: 200px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 2343px);
	}

	#u405-31
	{
		min-height: 246px;
		width: 87.5%;
		left: 6.25%;
	}

	#u401,#u401-bw
	{
		min-height: 263px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 320px;
	}
}

